umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Attributes | Protected Member Functions | Static Protected Attributes | Private Member Functions | Static Private Attributes | List of all members
visibility.Visibility Class Reference

## Public Member Functions
| __init__ (self)
| public (self)

## Static Public Attributes
int | public = 0

## Protected Member Functions
| _protected (self)

## Static Protected Attributes
int | _protected = 0

## Private Member Functions
| __private (self)

## Static Private Attributes
int | __private = 0

## Constructor & Destructor Documentation

## ◆ __init__()

visibility.Visibility.__init__ | ( |  | self | ) |

## Member Function Documentation

## ◆ __private()

visibility.Visibility.__private | ( |  | self | ) |
| private

## ◆ _protected()

visibility.Visibility._protected | ( |  | self | ) |
| protected

## ◆ public()

visibility.Visibility.public | ( |  | self | ) |

## Member Data Documentation

## ◆ __private

int visibility.Visibility.__private = 0
| static private

## ◆ _protected

int visibility.Visibility._protected = 0
| static protected

## ◆ public

int visibility.Visibility.public = 0
| static

The documentation for this class was generated from the following file:

- test/import/python/visibility.py